.boxText{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;color:#444;}
.errorBox{font-family:Verdana, Arial, sans-serif;font-size:10px;background:#ffb3b5;font-weight:bold;}
.stockWarning{font-family:Arial, Verdana, sans-serif;font-size:11px;color:#ff0000;}
.productsNotifications{background:#f2fff7;}
.orderEdit{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#70d250;text-decoration:underline;}
BODY{font:62.5% Arial, Verdana, sans-serif;letter-spacing:0.1px;font-size:12px;background:#eeeeee;color:#444;font-weight:normal;}
#container{width:980px;border:1px solid #dddddd;background:#ffffff;margin:0px auto 30px auto;text-align:left;border-top:none;}
* html #container{left:42%;position:absolute;margin-left:-27%;}
#container2{width:960px;border:0px;background:#ffffff;margin:0px auto 10px 10px;text-align:left;}
A{color:#444;text-decoration:none;}
A:hover{color:#0000aa;text-decoration:none;}
FORM{display:inline;}
TR.header{}
TR.headerNavigation{}
TD.headerNavigation{font:62.5% Arial, Arial, sans-serif;letter-spacing:0.2px;font-size:11px;color:#ffffff;font-weight:bold;}
A.headerNavigation{color:#FFFFFF;}
A.headerNavigation:hover{text-decoration:none;color:#FF8000;}
TR.headerError{background:#ff0000;}
TD.headerError{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#ff0000;color:#ffffff;font-weight:bold;text-align:center;}
TR.headerInfo{background:#00ff00;}
TD.headerInfo{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;background:#00ff00;color:#ffffff;font-weight:bold;text-align:center;}
TR.footer{}
TD.footer{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;color:#ffffff;font-weight:normal;}
.infoBox{background:#ccc;border:0px 0px 0px 0px;padding:0px 0px 0px 0px;margin:0px 5px 0px 0px;}
.infoBox2{background:#ccc;border:0px 0px 0px 0px;padding:1px 0px 0px 0px;margin-right:5px}
.infoBox3{background:#ccc;border:0px 0px 0px 0px;padding:1px 0px 0px 0px;margin:0px 15px 0px 0px;}
.infoBoxContents{background:#ffffff;font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;padding:0px 2px 7px 2px;color:#444;}
.infoBoxNotice{background:#FF8E90;}
.infoBoxNoticeContents{background:#FFE6E6;font-family:Verdana, Arial, sans-serif;font-size:10px;}
TD.infoBoxHeading{font:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-1px;font-size:14px;font-weight:normal;color:#444;line-height:1.2em;background:#ffffff;padding:5px 2px 2px 0px;border-style:solid;border-color:#ccc;border-width:0px 0px 0px 0px;}
TD.infoBox, SPAN.infoBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
TR.accountHistory-odd, TR.addressBook-odd, TR.alsoPurchased-odd, TR.payment-odd, TR.productListing-odd, TR.productReviews-odd, TR.upcomingProducts-odd, TR.shippingOptions-odd{background:#E8E8E8;}
TR.accountHistory-even, TR.addressBook-even, TR.alsoPurchased-even, TR.payment-even, , TR.productReviews-even, TR.upcomingProducts-even, TR.shippingOptions-even{background:#f8f8f9;}
TR.productListing-even{background:#ffffff;}
TABLE.productListing{border:1px;border-style:solid;border-color:#ffffff;border-spacing:0px;}
.productListing-heading{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;background:#525252;color:#FFFFFF;font-weight:normal;padding:3px 2px 3px 2px;}
TD.productListing-data{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;padding:3px 3px 0px 2px;}
A.pageResults{color:#0000FF;}
A.pageResults:hover{color:#0000FF;background:#FFFF33;}
TD.pageHeading, DIV.pageHeading{font:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-1px;font-size:20px;font-weight:bold;color:#525252;vertical-align:top;}
TR.subBar{background:#f4f7fd;}
TD.subBar{font-family:Verdana, Arial, sans-serif;font-size:20px;color:#000000;}
TD.main, P.main{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;line-height:1.5;letter-spacing:0px;}
TD.smallText, SPAN.smallText, P.smallText{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;}
TD.accountCategory{font-family:Arial, Verdana, Arial, sans-serif;font-size:13px;color:#aabbdd;}
TD.fieldKey{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
TD.fieldValue{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;}
TD.tableHeading{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.newItemInCart{font-family:Arial, Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
CHECKBOX, RADIO, SELECT{font-family:Arial, Verdana, sans-serif;font-size:11px;}
INPUT{font-family:Arial, Verdana, sans-serif;font-size:12px;}
TEXTAREA{width:100%;font-family:Verdana, Arial, sans-serif;font-size:11px;border-width:1px;border-style:solid;border-color:#999;}
SPAN.greetUser{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;color:#0000FF;font-weight:normal;}
TABLE.formArea{background:#f1f9fe;border-color:#7b9ebd;border-style:solid;border-width:1px;}
TD.formAreaTitle{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:12px;font-weight:bold;}
SPAN.markProductOutOfStock{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;color:#ff0000;}
SPAN.productSpecialPrice{font-family:Arial, Verdana, sans-serif;color:#ff0000;}
SPAN.errorText{font-family:Arial, Verdana, sans-serif;color:#ff0000;}
.moduleRow{}
.moduleRowOver{background-color:#DDDDDD;cursor:pointer;cursor:hand;}
.moduleRowSelected{background-color:#DDDDDD;}
.checkoutBarFrom, .checkoutBarTo{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;color:#8c8c8c;}
.checkoutBarCurrent{font-family:Arial, Verdana, Arial, sans-serif;font-size:12px;color:#000000;}
.messageBox{font-family:Verdana, Arial, sans-serif;font-size:10px;}
.messageStackError, .messageStackWarning{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#ffb3b5;}
.messageStackSuccess{font-family:Verdana, Arial, sans-serif;font-size:10px;background-color:#99ff00;}
.inputRequirement{font-family:Verdana, Arial, sans-serif;font-size:10px;color:#ff0000;}
h1{font:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-1px;font-size:20px;font-weight:bold;color:#444;margin-top:0;margin-bottom:0;line-height:1.5em;}
A.linkh1{color:#444;}
h2{font-family:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-0.6px;font-size:16px;font-weight:bold;color:#444;line-height:1.3em;margin-top:1px;margin-bottom:1px;}
A.linkh2{color:#444;}
A.linkh2:hover{color:#000090;text-decoration:none;}
h3{font-family:Arial, Verdana, sans-serif;font-size:14px;color:#444;font-weight:bold;margin-top:-3;margin-bottom:-7;}
A.linkh3{color:#444;}
A.linkh3:hover{color:#000090;text-decoration:none;}
TD.gris555555, SPAN.gris555555, P.gris555555{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;}
A.gris555555{font-family:Tahoma, Arial, Verdana, sans-serif;font-size:11px;}
A.gris555555:hover{color:#0000FF;text-decoration:none;}
TD.g44lvb, SPAN.g44lvb, P.g44lvb{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;color:#555555;margin-left:1px;}
A.g44lvb{color:#008000;font-weight:bold;}
A.g44lvb:hover{color:#00AA00;text-decoration:none;}
TD.g55lb, SPAN.g55lb, P.g55lbb{font-family:Arial, Verdana, Arial, sans-serif;font-size:11px;color:#555555;margin-top:1px;margin-bottom:1px;margin-left:10px;}
A.g55lbb{color:#0000FF;}
A.g55lbb:hover{color:#000090;text-decoration:none;}
#thecategories a:hover{color:#999;text-decoration:none;}
.catwithsubs, .catwithnosubs{padding-left:3px;}
#thecategories{position:relative;top:-9px;margin-bottom:-16px;margin-left:-5px;width:100%;color:#444;}
.activelink{display:block;color:#999;border-style:solid;border-color:#ccc;border-width:0px 0px 0px 4px;font-weight:normal;}
#thecategories a{display:block;margin-top:2px;margin-bottom:2px;padding-bottom:0px;padding-top:0px;width:100%;}
html>body #thecategories a{width:auto;}
#topcat a{padding-left:0px;}
#secondcat a{padding-left:15px;}
#thirdcat a{padding-left:30px;}
#fourthcat a{padding-left:45px;}
#fifthcat a{padding-left:60px;}
#header{padding:0;position:relative;height:37px;background-color:#0749ba;font-size:11px;letter-spacing:0.2px;color:#ffffff;font-weight:normal;}
#header a img{border:0px;}
#header #env{position:absolute;bottom:6px;right:25px;}
ul.menu{margin:0;padding:0;position:absolute;bottom:0;left:12px;width:95%;}
ul.menu li{display:inline;margin:0;}
ul.menu,
ul.menu li a{padding:7px 3px 7px 7px;}
ul.menu li a{color:#eee;margin:0;}
ul.menu li a:hover{background:#333;color:#cccccc;text-decoration:none;}
ul.menu li.current_page_item a,
ul.menu li.current_page_item a:hover{color:#333 !important;background:white;text-decoration:none;}
.admintab{position:absolute;right:20px;}
#footer{margin-left:0px;padding:5px;padding-left:10px;border-width:0px 0px 0px 0px;color:#444;text-align:left}
#footertitol{font:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-1px;font-size:14px;font-weight:normal;line-height:1.2em;background:#ffffff;border:0px 0px 1px 0px;padding:5px 0px 2px 0px;border-style:solid;margin-left:0px;border-color:#bbbbbb;border-width:0px 0px 1px 0px;background-color:#FFFFFF;text-align:left;}
#recuadre1{border-style:solid;border-color:#DDDDDD;padding:5px;border-width:0px 0px 0px 0px;background-color:#ffffff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;}
#recuadre2{border-style:solid;border-color:#DDDDDD;padding:5px;border-width:1px 1px 5px;background-color:#0000ff;}
#descripcio{border-style:solid;border-color:#DDDDDD;padding:2px 5px 5px 5px;margin:2px 0px 5px 0px;border-width:1px 1px 1px 1px;background-color:#efefef;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;align:right;}
#desc_img{border-style:solid;border-color:#cccccc;padding:2px;border-width:1px 1px 1px 1px;background-color:#fff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;margin-top:5px;}
#desc_titol{border-style:solid;border-color:#bbb;padding:0px 0px 0px 0px;border-width:0px 0px 1px 0px;color:#ffffff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;text-align:left;}
#desc_cos{border-style:solid;border-color:#DDDDDD;padding:7px 0px 0px 5px;border-width:0px 0px 0px 0px;font:62.5% Arial, sans-serif;letter-spacing:0.05px;font-size:11px;text-decoration:none;text-align:right;}
#cap{border-style:solid;border-color:#DDDDDD;padding:0px 5px 5px 5px;margin:-7px 0px 15px 0px;border-width:0px 0px 0px 0px;background-color:#ffffff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;align:right;}
#cap_img{border-style:solid;border-color:#fff;padding:2px;border-width:1px 1px 1px 1px;background-color:#FFFFFF;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;margin-top:5px;}
#cap_titol{border-style:solid;border-color:#bbb;padding:0px 0px 0px 0px;border-width:0px 0px 1px 0px;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;text-align:left;}
#cap_cos{border-style:solid;border-color:#DDDDDD;padding:7px 0px 0px 5px;border-width:0px 0px 0px 0px;font:62.5% Arial, sans-serif;letter-spacing:0.05px;font-size:11px;text-decoration:none;text-align:right;}
#cat{border-style:solid;border-color:#DDDDDD;padding:5px 10px 15px 10px;border-width:1px 1px 1px 1px;margin:5px 2px 20px 3px;font:62.5% Arial, sans-serif;letter-spacing:0.05px;font-size:11px;text-decoration:none;text-align:center;background-color:#efefef;width:150px;}
* html #cat{width:170px;}
#cat_titol{height:60px;padding-top:10px;}
#descripcio2{border-style:solid;border-color:#DDDDDD;padding:2px 5px 5px 5px;margin:2px 0px 5px 0px;border-width:0px 0px 0px 0px;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;align:right;width:100%;}
#desc2_img{border-style:solid;border-color:#cccccc;padding:2px;border-width:1px 1px 1px 1px;background-color:#fff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;margin-top:5px;}
#desc2_titol{border-style:solid;border-color:#bbb;padding:0px 0px 0px 0px;border-width:0px 0px 1px 0px;color:#ffffff;font:62.5% Arial, sans-serif;letter-spacing:0.1px;font-size:11px;text-decoration:none;text-align:left;width:100%;}
#desc2_cos{border-style:solid;border-color:#DDDDDD;padding:7px 0px 0px 5px;border-width:0px 0px 0px 0px;font:62.5% Arial, sans-serif;letter-spacing:0.05px;font-size:11px;text-decoration:none;text-align:right;}
#descripcio3{border-style:solid;border-color:#DDDDDD;padding:5px 1px 10px 0px;margin:2px 0px 2px 0px;border-width:0px 0px 1px 0px;background-color:#ffffff;}
#desc3_img{border-style:solid;border-color:#cccccc;padding:2px;border-width:1px 1px 1px 1px;background-color:#fff;margin-top:5px;}
#desc3_titol{border-style:solid;border-color:#bbb;padding:0px 0px 0px 2px;border-width:0px;font-family:62.5% 'Lucida Grande', Arial, Verdana, Sans-Serif;letter-spacing:-0.6px;font-size:16px;font-weight:bold;color:#444;line-height:1.3em;margin:1px 0px 1px 0px;text-align:left;width:300px;float:left;}
#desc3_titol_preu{text-align:right;font-weight:bold;}
#desc3_cos{border-style:solid;border-color:#DDDDDD;padding:2px 1px 2px 3px;border-width:0px;font:62.5% Arial, sans-serif;letter-spacing:0.05px;font-size:11px;text-decoration:none;text-align:right;clear:both;}
#impop{background-color:#FFFFFF;position:relative;}
#impop a .large{border:0px;display:block;height:1px;left:-1px;position:absolute;top:-1px;width:1px;}
#impop a img{border:0px;}
#impop a.p1, #pic a.p1:visited{background-color:#FFFFFF;border:0px;display:block;left:0;text-decoration:none;top:0;}
#impop a.p1:hover{background-color:#FFFFFE;color:#000000;text-decoration:none;}
#impop a.p1:hover .large{background-color:#FFFFFF;border:0px solid #BBBBBB;display:block;position:absolute;width:auto;height:auto;left:-10px;top:10px;}
#header2{background-color:#0749ba;height:75px;margin-bottom:0px;padding-bottom:4px;position:relative;letter-spacing:-0.1px;color:#EEE;}
#header2 a img{border:0px;}
#header2 #logo{position:absolute;top:10px;left:25px;}
#header2 #search{position:absolute;top:15px;right:0px;width:288px;}
#header2 .button-search{position:absolute;left:0px;background:url('images/button-search.png') center center no-repeat;width:28px;height:24px;border-right:1px solid #CCCCCC;cursor:pointer;}
#header2 #search input{font-size:12px;color:#777;background:#FFF;padding:2px 1px 1px 33px;width:262px;height:24px;border:0px solid #CCCCCC;-webkit-border-radius:2px 2px 2px 2px;-moz-border-radius:2px 2px 2px 2px;-khtml-border-radius:2px 2px 2px 2px;border-radius:2px 2px 2px 2px;}
#header2 #search form{margin-top:-1px;height:24px;}
#header2 .links{position:absolute;right:16px;bottom:16px;font-size:10px;padding-right:10px;}
#header2 .links a{float:left;display:block;padding:0px 0px 0px 7px;font-size:12px;color:#EEE;}
#header2 .links a + a{margin-left:8px;border-left:1px solid #CCCCCC;}
#currency{position:absolute;padding-right:10px;top:15px;right:495px;line-height:18px;text-align:right;font-size:12px;border-right:1px solid #CCCCCC;}
#cart{position:absolute;padding-left:5px;top:15px;right:310px;line-height:18px;text-align:right;font-size:12px;border-right:0px solid #CCCCCC;}
SPAN.productEnStock{font-family:Arial, Verdana, sans-serif;color:#777;}
SPAN.markProductDemanat{font-family:Tahoma, Verdana, Arial, sans-serif;font-size:11px;color:#0000ff;}
#fancybox-loading{position:fixed;top:50%;left:50%;width:40px;height:40px;margin-top:-20px;margin-left:-20px;cursor:pointer;overflow:hidden;z-index:1104;display:none;}
#fancybox-loading div{position:absolute;top:0;left:0;width:40px;height:480px;background-image:url('js/fancybox.png');}
#fancybox-overlay{position:absolute;top:0;left:0;width:100%;z-index:1100;display:none;}
#fancybox-tmp{padding:0;margin:0;border:0;overflow:auto;display:none;}
#fancybox-wrap{position:absolute;top:0;left:0;padding:20px;z-index:1101;outline:none;display:none;}
#fancybox-outer{position:relative;width:100%;height:100%;background:#fff;}
#fancybox-content{width:0;height:0;padding:0;outline:none;position:relative;overflow:hidden;z-index:1102;border:0px solid #fff;}
#fancybox-hide-sel-frame{position:absolute;top:0;left:0;width:100%;height:100%;background:transparent;z-index:1101;}
#fancybox-close{position:absolute;top:-15px;right:-15px;width:30px;height:30px;background:transparent url('js/fancybox.png') -40px 0px;cursor:pointer;z-index:1103;display:none;}
#fancybox-error{color:#444;font:normal 12px/20px Arial;padding:14px;margin:0;}
#fancybox-img{width:100%;height:100%;padding:0;margin:0;border:none;outline:none;line-height:0;vertical-align:top;}
#fancybox-frame{width:100%;height:100%;border:none;display:block;}
#fancybox-left, #fancybox-right{position:absolute;bottom:0px;height:100%;width:35%;cursor:pointer;outline:none;background:transparent url('js/blank.gif');z-index:1102;display:none;}
#fancybox-left{left:0px;}
#fancybox-right{right:0px;}
#fancybox-left-ico, #fancybox-right-ico{position:absolute;top:50%;left:-9999px;width:30px;height:30px;margin-top:-15px;cursor:pointer;z-index:1102;display:block;}
#fancybox-left-ico{background-image:url('js/fancybox.png');background-position:-40px -30px;}
#fancybox-right-ico{background-image:url('js/fancybox.png');background-position:-40px -60px;}
#fancybox-left:hover, #fancybox-right:hover{visibility:visible;}
#fancybox-left:hover span{left:20px;}
#fancybox-right:hover span{left:auto;right:20px;}
.fancybox-bg{position:absolute;padding:0;margin:0;border:0;width:20px;height:20px;z-index:1001;}
#fancybox-bg-n{top:-20px;left:0;width:100%;background-image:url('js/fancybox-x.png');}
#fancybox-bg-ne{top:-20px;right:-20px;background-image:url('js/fancybox.png');background-position:-40px -162px;}
#fancybox-bg-e{top:0;right:-20px;height:100%;background-image:url('js/fancybox-y.png');background-position:-20px 0px;}
#fancybox-bg-se{bottom:-20px;right:-20px;background-image:url('js/fancybox.png');background-position:-40px -182px;}
#fancybox-bg-s{bottom:-20px;left:0;width:100%;background-image:url('js/fancybox-x.png');background-position:0px -20px;}
#fancybox-bg-sw{bottom:-20px;left:-20px;background-image:url('js/fancybox.png');background-position:-40px -142px;}
#fancybox-bg-w{top:0;left:-20px;height:100%;background-image:url('js/fancybox-y.png');}
#fancybox-bg-nw{top:-20px;left:-20px;background-image:url('js/fancybox.png');background-position:-40px -122px;}
#fancybox-title{font-family:Helvetica;font-size:12px;z-index:1102;}
.fancybox-title-inside{padding-bottom:10px;text-align:center;color:#333;background:#fff;position:relative;}
.fancybox-title-outside{padding-top:10px;color:#fff;}
.fancybox-title-over{position:absolute;bottom:0;left:0;color:#FFF;text-align:left;}
#fancybox-title-over{padding:10px;background-image:url('js/fancy_title_over.png');display:block;}
.fancybox-title-float{position:absolute;left:0;bottom:-20px;height:32px;}
#fancybox-title-float-wrap{border:none;border-collapse:collapse;width:auto;}
#fancybox-title-float-wrap td{border:none;white-space:nowrap;}
#fancybox-title-float-left{padding:0 0 0 15px;background:url('js/fancybox.png') -40px -90px no-repeat;}
#fancybox-title-float-main{color:#FFF;line-height:29px;font-weight:bold;padding:0 0 3px 0;background:url('js/fancybox-x.png') 0px -40px;}
#fancybox-title-float-right{padding:0 0 0 15px;background:url('js/fancybox.png') -55px -90px no-repeat;}
.fancybox-ie6 #fancybox-close{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_close.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-left-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_nav_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-right-ico{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_nav_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-over{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_title_over.png', sizingMethod='scale');zoom:1;}
.fancybox-ie6 #fancybox-title-float-left{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_title_left.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-main{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_title_main.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-title-float-right{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_title_right.png', sizingMethod='scale');}
.fancybox-ie6 #fancybox-bg-w, .fancybox-ie6 #fancybox-bg-e, .fancybox-ie6 #fancybox-left, .fancybox-ie6 #fancybox-right, #fancybox-hide-sel-frame{height:expression(this.parentNode.clientHeight + "px");}
#fancybox-loading.fancybox-ie6{position:absolute;margin-top:0;top:expression((-20 + (document.documentElement.clientHeight ? document.documentElement.clientHeight/2:document.body.clientHeight/2) + (ignoreMe = document.documentElement.scrollTop ? document.documentElement.scrollTop:document.body.scrollTop)) + 'px');}
#fancybox-loading.fancybox-ie6 div{background:transparent;filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_loading.png', sizingMethod='scale');}
.fancybox-ie .fancybox-bg{background:transparent !important;}
.fancybox-ie #fancybox-bg-n{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_n.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-ne{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_ne.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-e{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_e.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-se{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_se.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-s{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_s.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-sw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_sw.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-w{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_w.png', sizingMethod='scale');}
.fancybox-ie #fancybox-bg-nw{filter:progid:DXImageTransform.Microsoft.AlphaImageLoader(src='js/fancy_shadow_nw.png', sizingMethod='scale');}
.star-rating,
.star-rating a:hover,
.star-rating a:active,
.star-rating .current-rating{background:url(../images/rating_star.gif) left -1000px repeat-x;}
.star-rating{position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.star-rating li{display:inline;}
.star-rating a,
.star-rating .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;}
.star-rating a:hover{background-position:left bottom;}
.star-rating a.one-star{width:20%;z-index:6;}
.star-rating a.two-stars{width:40%;z-index:5;}
.star-rating a.three-stars{width:60%;z-index:4;}
.star-rating a.four-stars{width:80%;z-index:3;}
.star-rating a.five-stars{width:100%;z-index:2;}
.star-rating .current-rating{z-index:1;background-position:left center;}
.star-rating2,
.star-rating2 a:active,
.star-rating2 .current-rating{background:url(../images/rating_star_2.gif) left -1000px repeat-x;}
.star-rating2{position:relative;width:125px;height:25px;overflow:hidden;list-style:none;margin:0;padding:0;background-position:left top;}
.star-rating2 li{display:inline;}
.star-rating2 a,
.star-rating2 .current-rating{position:absolute;top:0;left:0;text-indent:-1000em;height:25px;line-height:25px;outline:none;overflow:hidden;border:none;cursor:default;}
.star-rating2 a.one-star{width:20%;z-index:6;}
.star-rating2 a.two-stars{width:40%;z-index:5;}
.star-rating2 a.three-stars{width:60%;z-index:4;}
.star-rating2 a.four-stars{width:80%;z-index:3;}
.star-rating2 a.five-stars{width:100%;z-index:2;}
.star-rating2 .current-rating{z-index:1;background-position:left center;}
.inline-rating{display:-moz-inline-block;display:-moz-inline-box;display:inline-block;vertical-align:middle;}
.voted_twice{background:#FFDDDD url(../images/rating_warning.gif) no-repeat 5px 50%;padding:5px 5px 5px 16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;width:130px;font-size:11px;}
.voted{background:#E7FFCE url(../images/rating_tick.gif) no-repeat 5px 50%;padding:5px 5px 5px 16px;text-align:center;font-family:Verdana, Arial, Helvetica, sans-serif;color:#333;width:130px;font-size:11px;}
.rated_text{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:11px;margin-bottom:5px;color:#666;}
.out5Class{color:#00CC00;font-weight:bold;}
.percentClass{}
.votesClass{}
.topRatedList{padding:0;margin:0;}
.topRatedList li{list-style-type:none;}
.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;right:0px;bottom:0px;background:#fff;color:#000;width:30%;height:100%;z-index:8;padding:15px 10px;opacity:0.7;overflow:hidden;display:none;-moz-opacity:0.7;filter:alpha(opacity=7);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:0px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:center;padding:15px 0;}
.nivo-controlNav a{cursor:pointer;}
.nivo-controlNav a.active{font-weight:bold;}
.theme-light.slider-wrapper{background:#fff;padding:10px;}
.theme-light .nivoSlider{position:relative;background:#fff url(js/themes/light/loading.gif) no-repeat 50% 50%;margin-bottom:10px;overflow:visible;}
.theme-light .nivoSlider img{position:absolute;top:0px;left:0px;display:none;}
.theme-light .nivoSlider a{border:0;display:block;}
.theme-light .nivo-controlNav{text-align:left;padding:0;position:relative;z-index:10;}
.theme-light .nivo-controlNav a{display:inline-block;width:10px;height:0px;background:url(js/themes/light/bullets.png) no-repeat;text-indent:-9999px;border:0;margin:0 2px;}
.theme-light .nivo-controlNav a.active{background-position:0 100%;}
.theme-light .nivo-directionNav a{display:block;width:30px;height:30px;background:url(js/themes/light/arrows.png) no-repeat;text-indent:-9999px;border:0;top:auto;bottom:-36px;z-index:11;}
.theme-light .nivo-directionNav a:hover{background-color:#eee;-webkit-border-radius:2px;-moz-border-radius:2px;border-radius:2px;}
.theme-light a.nivo-nextNav{background-position:160% 50%;right:0px;}
.theme-light a.nivo-prevNav{background-position:-60% 50%;left:auto;right:35px;}
.theme-light .nivo-caption{font-family:Helvetica, Arial, sans-serif; font-size:14px;}
.theme-light .nivo-caption a{color:#fff;border-bottom:1px dotted #fff;}
.theme-light .nivo-caption a:hover{color:#fff;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled{width:80%;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled a{width:auto;height:auto;background:none;margin-bottom:5px;}
.theme-light .nivo-controlNav.nivo-thumbs-enabled img{display:block;width:120px;height:auto;}
